/*
 * Gallery IE 7 / 8
 */
 
    /* 
    * Gallery Images 
    */
    
    .gallery-image {
        width: 210px !important;
        height: 210px !important;
        padding: 5px !important;
    }
        .gallery-image a {
            text-decoration: none;
            display: block !important;
        }
        .gallery-image span { display: none !important; }
        .gallery-image img {
            max-width: 200px;
            max-height: 200px;
            margin: 0;
            vertical-align: middle;
        }
        
        /* For scale */
        .scale .gallery-image { padding: 0 !important; }
        .scale .gallery-image a { 
            background-image: none !important;
            display: inline !important;
        }
        .scale .gallery-image a img, .scale .gallery-image span, .scale .sub-gallery .img img, .scale .sub-gallery .img span { display: inline !important; }
        .scale .gallery-image a img { max-width: 195px; max-height: 1950px; }      
        
        
    /* 
    * Subgallery Images 
    */    
    .sub-gallery {
        width: 32%;
        float: left;
        text-align: left;
        margin: 0 5px 2px 5px;
    } 
    /* For scale */
    .scale .sub-gallery a.heading { padding-bottom: 20px; }
    .scale .sub-gallery .img {
        height: 300px;
        line-height: 300px;
    }
    .scale .sub-gallery .img a { 
        display: block; 
        text-decoration: none;
        background-image: none !important;
        text-align: center;
    }
    .scale .sub-gallery .img img {
        display: inline;
        max-height: 250px;
        max-width: 250px;
        vertical-align: middle;
        margin: 0;
        padding: 0;
    }
    /* For crop */
    .sub-gallery .img span, .sub-gallery .img img { display: none; }
    